Information

Description
Package Description
Version
1.6.9
Project Url
View on NuGet: http://www.nuget.org/packages/Achievement.Infrastructure

Dependencies

Here are the packages that version 1.6.9 of Achievement.Infrastructure depends on.

Newtonsoft.Json : (11.0.2) Polly : (6.0.1) RabbitMQ.Client : (5.1.0) System.ValueTuple : (4.5.0)

Authors

Tags

 

Installing with NuGet

PM> Install-Package Achievement.Infrastructure

Packages that Depend on Achievement.Infrastructure

No packages were found that depend on version 1.6.9.